@charset "utf-8";
@import url('css/pgenerica.css');
/*@import url('css/infocarrera.css');*/
@font-face {
    font-family: "light";
    src: url(fonts/HelveticaLTStd-Light.otf);
}
@font-face {
    font-family: "roman";
    src: url(fonts/HelveticaLTStd-Roman.otf);
}

@font-face {
    font-family: "bold";
    src: url(fonts/HelveticaLTStd-Bold.otf);
}
/*prueba active banner*/
a:hover{
	color:#7F5B0E;
}
.activeBanner
{
    width:17px !important;
    height:17px !important;
}
.activeSlide
{
    width:17px !important;
    height:17px !important;
}
.navi li.active img
{
    width:17px !important;
    height:17px !important;
}
.slidetabs a.current
{
    width:20px !important;
    height:20px !important;
    position:relative !important;
    left:3px;	
    top:-3px
}
body{
	width:1020px;
	margin: auto;
	font-family: "light",Arial;
	font-weight: normal;
}
html ul
{
	list-style: none;
}
html a 
{
	text-decoration: none;
}
#saltar-contenido{
	display:none;
}
/*ofertas laborales btn*/
.links-cajita ul li a
{
    background:#575757  !important;
    color:white !important;
    box-shadow:2px 2px 2px black !important;
    padding:0.3em 0.8em;
}

.tablaInformacion, .ajuste-alineacion-tabs-carreras
{
    padding-left: 2px !important;
    padding-right: 3px;	
}
.tablaInformacionC
{
    padding-right:0 !important;
}

.facultadTituloCarrera
{
    padding-right:10px !important;
}
#tab-estudiantil ul.tabsf li
{
    width: 180px !important;
}
.panesvida li
{
    color:white !important;
}

/*clase para navegadores no soportados*/
.navegador-incompatible
{
    margin-bottom:20em !important;
    width:100%;
    margin:auto;
    margin-top:2em;
}
.navegador-incompatible h1
{
    background:#231F20;
    color:white;
    text-align:center;
    padding:1em;
    margin:0px;
}
.navegador-incompatible h2
{
    background:white;
    border:1px solid gray;
    padding:2em;
    margin:0px;
}
.navInteres 
{
    text-transform: uppercase;
}
/*accordion*/
#accordion {
    width:100%;
    margin:auto;
}

#accordion h2 {
    color: white !important;
    background:rgb(63,60,61);
    text-align:left;
    margin:0;
    padding:0;
   padding-left:25px !important;
   padding-top: 12px !important;
}

#accordion .contentAccordion {
    color:black; 
    padding:1em;
    padding-left: 10px;	
}
.titulo-investigacion{
	padding-top:10px;
}
/*prueba*/

.contenedorBack
{
   /* background: #EAEAEA;*/
    width: 98.5%;
    margin:0 0 0 1em;;
    padding:0em;
}

.minWord
{
    padding-top:8px !important;
}

.secciones h2
{
	color: #5B5859;
	font-size:1em;
	text-align:center;
	margin-bottom:0.2em
}
.secciones h3
{
	color:#565353;
	font-size:0.8em;
	text-align:center;
	font-family: "roman";
		
}
.secciones h3, .secciones img
{
	display: inline-block;
	vertical-align: middle;
	margin: 0;
	padding: 0;
	position: relative;
	top: 5px;
}
.item-investigacion{
	top:0px; 
}

.secciones img
{
	float: right;
}
.secciones li {
    padding: 5% 0px;
    border-bottom: 2px solid #949494;
}

.secciones 
{
	padding: 0;
	margin: 0;
}
/*pagina generica*/
.contE
{
	margin-top: 2em;
	width:80%;
	margin:auto;
}
.contE h2
{
	text-align: center;
	font-size: 3em;
	margin-bottom: 0em;
}
.contECont
{
	text-align: justify;
	margin-bottom: 2em;
}
.contE a
{
	color: black;
}
/*Basic Style*/

.mFacultades:hover nav
{
	display: block;
	opacity:1;
	top: 3.8em;
}
.mAcerca:hover nav
{
	display: block;
	opacity:1;
}
.mServicios:hover nav
{
	display: block;
	opacity:1;
}
.admisioneslink, .directoriolink, .calendariolink, .servicioslink
{
	display:block;
	padding:1em 0em;
}
.facultadeslink, .acercalink
{
	display:block;
	padding:0.5em 0 0.7em 0em;
}
.mDesplegable2, .mDesplegable, .mDesplegable3
{
	background-color:rgba(35,31,32, 0.9);
	/*filter:progid:DXImageTransform.Microsoft.gradient( startColorstr=#ffffff50,endColorstr=#ffffff50);*/
	position: absolute;
	font-size: 0.9em;
	z-index: 10;
	text-align: left;
	margin: 0.6em 0 0 0 ;
	padding: 1em 0 0 0 ;
	display: none;
	top:3.7em;	
}
.mDesplegable2
{
		left: 1.4em;
}
.mDesplegable3
{
	right:0.4em
}
.grupo1 
{
	margin-top: 0.5em!important;
}

.mAcerca nav, .mServicios nav
{
	padding: 1.8em !important;
}
.mServicios nav
{
	top: 3.8em;
}

.mEntidad li, .mAcerca li, .mServicios li
{
	border-bottom: 1px solid #666E6F ;
	padding:0 0em 0.1em;
}
.mAcerca li
{
	padding-bottom: 0.2em !important;
}
.mEntidad ul, .mAcerca ul, .mServicios ul
{
	padding: 0;
	margin: 0.5em 0 0 0 !important;
}
.mEntidad
{
	margin-bottom: 1em;
	padding: 0 0.5em 0 0;
}

/*EStilos para Menu Principal*/
.mDesplegable
{
	width: 83.3%;
}
.mEntidad li, .mAcerca nav a, .mServicios nav a
{
	color:#E6E6E6;
	border-left:4px solid;
	margin:0 0 0.1em 0;
	padding:0.6em 0em 0em 0.6em!important;
	font-size:1.15em !important;
	letter-spacing: 1px;
}
.mAcerca nav a, .mServicios nav a
{
	border-left:6px solid #535048 !important;
}
.mServicios li, .mAcerca li
{
	margin-bottom: 0.7em;
}
.mEntidad li:hover, .mAcerca li:hover, .mServicios li:hover
{
	background-color: rgba(35,31,32, 0.8);
	color:white;
}

.mPrincipal a
{
	margin: 0;
	font-size: 1.15em;
	line-height: 1.3em;
	font-family: "roman";
}

.mPrincipal a:hover{
	font-size: 1.15em !important;
	font-family: "roman" !importan;
}

.mDesplegable h4
{
	font-size: 1.4em;
	margin-bottom: 0;
}
.menu-corto
{
	padding-top: 15px;
}
.menu-largo
{
	padding-top:5px;
}

/*menus*/
.tab-anuncio{
	background-image: url(img/btnslidersmall.png);
}
/*clases aside*/
.horizontalNav li
{
	float: left;
 vertical-align: top;
}
.horizontalNav3 li
{
    display:inline-block;
    vertical-align:middle;
}
.horizontalNav2 li 
{
	display: inline-block;
	vertical-align: top;
}
.horizontalNav
{
	margin: 0;
	padding:0;
}

/*ver mas*/
.verMas h4
{
	color:black;
	font-size: 0.7em;
	text-align: right;
	padding: 0;
	margin-bottom: 0.5em;
}
.verMas
{
	width: 99%;
	float:
	padding: 0;
	margin-bottom: 1em;
	border-bottom: 2px solid #949494;
	position: relative;
}
.verMasM
{
	bottom: 0em;
}
.arrow
{
	padding: 0;
	width: 0.5em;
	margin: 12px 1.3em 0 0;
}

/*navprincipal*/
.header
{
	background-color: #3F3C3D;
	position: relative;
	z-index: 2;
}
.contHeader
{
	padding: 0;
	margin: 0;
}
.navPrincipal
{
	font-size: 0.7em;
	background-color: #3F3C3D;
	color: white;
	margin: 0;
	border-bottom: 8px solid #231F20;
	text-align: center;
	padding: 0;
	position: relative;
	z-index: 5;
}
.mPrincipal
{
	width: 15%;
	height:100%;
	padding:1px;
	height: 43px;
}
.mPrincipal:hover
{
	background-color: #231F20;
	height: 43px;
}

.navPrincipal a
{
	color:white;
}
.navPrincipal ul

	margin-left: 1em;
}
.mPrincipal h5
{
	margin: 0;
	font-size: 0.9em;
	line-height: 1.3em;
	font-family: "bold";
}
.mPrincipal li
{
	padding: 0.2em 0em 0em 0em;
}
.big2
{
	width: 23% !important;
}
.little
{
	margin: 0;

}
.big, .big2
{
	margin-bottom: 0;
}
.big
{
	margin-left: 1em;
}
.big a:first-child
{
}
/*banner*/
.navDescriptionHead
{
	padding: 0;
	z-index: 2;
	position: absolute;
	background-color:rgba(35,31,32, 0.8);
	color: white;
}
.buscador
{
	background:white;
	position: relative;
	left: -9px;
	top: -31px;
	height: 20px;
	float: right;
}
.contText 
{
	margin-top:1.4em;
}
.contText a
{
	color: black !important;
}
.banner a
{
	color: white !important;
}
.buscar
{
	height: 23.5px;
	color: black;
	height: 2.4em;
	font-size: 0.8em;
	margin-top: 1.4em;
}
.navBannerImg
{
	padding: 0;
}
.banner img
{
	width: 100%;
}
.banner
{
	padding: 0;
	margin: 0;
	height:295px;
	overflow: hidden;
}
.asideHeader img
{
	background-color: #FFFFFF;
	padding-bottom: 0.7em;
	padding-top: 0.7em;
	height:100%;
	width: 251px;
}
#logo-u{
	box-shadow: inset 0px 0px 5px 1px #8C8A8A;
}

.asideHeader
{
	z-index: 6;
	position: absolute;
	padding: 0;
	margin-left: 16.4px;
	width: 254px;
	height:101px;
}
.asideHeader h3
{
	/*border-left: 7px solid #D82B45;*/
	padding-left: 5px;
}
.asideHeader h5
{
	font-size: 1em;
}
.navCompletaHeader
{
	z-index: 5;
	padding: 0;
}
/*contenido principal*/
.fondo-sidebar
{
    background-image: url(img/background.png) !important;
    background-repeat: repeat-y !important;
    background-size: /*26*/26.3% !important;
    background-position:/*2*/0px !important;
}

.mainContent
{
    /*background: white;*/
	box-shadow: 0px 0px 20px 3px #d3d3d3;	
	/* For IE 8 */
/*	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=25, Direction=360, Color='#d3d3d3')";*/

}
/*aside*/
.aside
{
	margin: 0;
	padding: 0em 0em 1em 0em;
}
/*navbienvenidos*/
.navBienvenidos
{
	background-color: #3F3C3D;
	color: white;
	padding:0.3em 0.4em 0em 0.4em;
	height:9.1em;
	position: relative;
	z-index: 1;
}
.contendioNavBienvenidos
{
	border-top: 1px solid white;
	margin: 0.3em 0em 0em 0.6em;
	width:90% !important;
	padding: 0;
	padding-left: 5px;
}
.buscadorLabel
{
	color:white;
	position:absolute;
	left: -1000000em;
}
.contendioNavBienvenidos h4
{
	margin: 0;
	font-size: 0.8em;
	margin-top: 0.4em;
	font-family: bold;
}
.contendioNavBienvenidos h5
{
	margin: 0em;
	font-size: 0.7em;
	padding: 0;
}
.contendioNavBienvenidos h5:hover
{
	border-bottom: 1px solid #B7975E;;
	color:#E0B46D;
}
.contendioNavBienvenidos li
{
	margin: 0;
	padding: 5px 0 5px 5px;;
}
.contendioNavBienvenidos a
{
	color:white;
}
.contendioNavBienvenidos ul
{
	padding: 0;
	margin-top: 0.4em;
}
.morado
{
	border-left: solid 7px #803F99;
}
.verde
{
	border-left: solid 7px #33D3B2;
}
.naranja{
	 border-left: solid 7px #D86E44;
}

.morado h5, .verde h5, .naranja h5
{
	padding-top: 0.4em !important;
}
.buscar
{
	margin-bottom: 7px;
}
.navGes ul
{
    white-space:nowrap;
}
.navGes
{
	background-color: #231F20;
	padding: 0px 0px 0px 6px;
	position: relative;
	z-index: 2;
	width: 251px;
}
html[xmlns*=""] body:last-child .navGes  h5{
	margin: 0px 2px 0px 1px;
}
.navGes h5
{
	margin: 0;
	font-size:10px;
	margin:0px 5px;
}
.navGes a
{
	color: white;
}
.navGes h5:hover
{
	border-bottom: 1px solid #B7975E;
	color:#E0B46D;
}
.navGes h5, .navGes img
{
	display: inline-block;

}
.navGes img
{
	width: 30px;
	height: 46px;
	background:#231F20;
}
.socialNav li
{
	margin-top: 5px;
	margin: 5px 2px 0px 2px;
}
.fck img,.twt img , .ytb img, .ista img, .linkln img
{
	width:34.3px;
}
.socialNav
{
	text-align: center;
	margin: 0;
	padding: 0 !important;
}

.fck img:hover
{
	opacity: 0;
}
.fck:hover
{
	background-image: url(img/socialhover.png);
	background-position: 0px 0px;
	background-size: 172px 34.3px;
	background-repeat: no-repeat;
}
.twt img:hover
{
	opacity: 0;
}
.twt:hover
{
	background-image: url(img/socialhover.png);
	background-position: -34.5px 0px;
	background-size: 172px 34.3px;
	background-repeat: no-repeat;
}
.ytb img:hover
{
	opacity: 0;
}
.ytb:hover
{
	background-image: url(img/socialhover.png);
	background-position: -69px 0px;
	background-size: 172px 34.3px;
	background-repeat: no-repeat;
}
.ista img:hover
{
	opacity: 0;
}
.ista:hover
{
	background-image: url(img/socialhover.png);
	background-position: -105px 0px;
	background-size: 175px 34px;
	background-repeat: no-repeat;
}
.linkln img:hover
{
	opacity: 0;
}
.linkln:hover
{
	background-image: url(img/socialhover.png);
	background-position: -139px 0px;
	background-size: 173px 34px;
	background-repeat: no-repeat;
}
/*hover*/
.socialbtn:hover
{
	background-image: url(img/socialhover.png);
}
.fck div:hover
{
	background-position: -0.3px 0px;
}

/*navegacion noticias*/
.navNoticias
{
	height: 18em;
}

.halfN
{
	border-top: 1px solid #D1D1D1;
	border-bottom: 1px solid #D1D1D1;
}
.socialShare img
{
	width: 23px;
}
.socialT img:hover
{
	opacity: 0;
}
.socialT:hover
{
       	background-image: url(img/socialhover.png);
        background-position:-23px 0px;
        background-size: 114px 22px;
        background-repeat: no-repeat
}

.socialF img:hover
{
	opacity: 0;
}
.socialF:hover
{	
       	background-image: url(img/socialhover.png);
        background-position: 0px 0px;
        background-size: 113px 22px;
        background-repeat: no-repeat;
}
.navNoticias
{
	margin: 0;
	padding: 0;
	width: 30%;
}
.navNoticias h3 , .noticias h5
{
	margin: 0;
	
}
.navNoticias h3
{
	margin-top: 1em;
	font-size: 1.3em !important;
	padding: 0em 0.2em;
}

.navEventos h3
{
	margin-bottom: 0em;
	margin-top:-15px;
}
.noticias
{
	margin: 15px 0 0px 0 !important;
	padding: 0;
	z-index: 0;
	height:285px;
}
.contNoticias
{
	padding: 0;
	margin:  0 0 5em 0;
}
	ul.tabsFacultad li.active
{
	background: #423B3C;
	color: white;
}
	ul.tabsn li.active, .tabseventos li.activeEvento
{
	background-image: url(img/flechafondo3.png);
	background-size: 235.9px 100%;
	background-color: transparent;
	background-repeat: no-repeat;
	width:247px;
	position: relative;
	left: 25px;
	padding-left: 12px;
}
.socialShare
{
	list-style:none;
}
ul.tabsn li.active span, .tabseventos li.activeEvento a
{
	color: white !important;
	padding-left: 0em !important;
}
ul.tabsn
{
  list-style:none;
}
ul.tabseventos
{
  list-style:none;
}
ul.tabsn li.active, .tabseventos li.activeEvento
{
	padding-right: 2em !important;
	border-color: white;
}
ul.tabsn li, ul.tabseventos li
{
	padding: 0.5em 1em;
	line-height: 0.8em;
	
}
ul.tabsn li span, ul.tabeventos li span
{
  font-size:0.6em;
  font-weight: bold;
	color: black;
}

ul.tabs li.active h5
{
	padding-left: 0 !important;
}

ul.tabs li.active a
{
	color:white;
}
.tabs-estudiar
{
	padding-left:25px;
	padding-top:0px;
	height:300px;
}
a.current
{
	padding-right:0 !important;
}
ul.tabsM li
{
	padding: 0.3em 0.9em;
	width: 214px;
	float: right;
}
ul.tabsM li.activeM
{
	background-image: url(img/flechafondo3.png);
	background-size: 238px 85px;
	background-color: white;
	background-repeat: no-repeat;
	width:238px !important;
	position: relative;
	left: 15.3px;
	height: 85px;
}
ul.tabs li.activeM img
{
	padding-right: 14px;
}
ul.tabs li.activeM div
{
	opacity: 0
}
.tab_container 
{
	clear: both;
	float: left; 
	width: 100%;
}
.tab_content 
{
	display: none;
}
.navNoticias a
{
	color: white;
}
.navNoticias ul
{
	margin: 0;
	padding: 0;
	min-height: 188px;
}
.tabs h5
{
	line-height: 1.3em;
	vertical-align: middle;
	padding-right:0.7em;
	font-size:13px !important;	
	font-weight: normal;
	height: 100% !important;
	padding-left: 12px;
}
/*contenedor noticias*/
.contNoticias
{
	padding: 0px 0px 0px 10px;
	width: 70%;
	/*margin-top:24px;*/
}
.contNoticias section
{
	padding: 0em 0.4em 0 0.2em;
}

.contText, .contImg, .tab_content
{
	padding: 0;
	margin:0;
}
.contImg
{
	/*padding: 1.6em 0em 0em 1em ;*/
}
.marco{ 
        width: 100%;
        height: 225px;
        display: table;
        background: none repeat scroll 0% 0% #EAEAEA;
}
.centra-marco{ 
        margin: auto;
        display: table-cell;
        vertical-align: middle;
        text-align: center;
}

.descripcionAnteriores
{
	font-size:0.9em;
}
.contImg h5
{
	display: none;
}
.socialShare ul
{
	padding: 0;
	margin:0px;
}
.socialShare h5
{
	display: none;
}
.socialShare li
{
	float: left;
	margin-right: 0.5em;
	position: relative;
}
.contenidoPrincipal {
	float: right;
	padding: 0px 13px 0px 13px
}
.contenidoPrincipal, .aside

{
	display: inline-block;
	vertical-align: top;
}
.contNoticias h5
{
	font-size: 0.8em;
	font-family: "roman";
	padding-bottom: 0.5em;
}
.contText p
{
	font-size: 0.85em;
	margin: 5px 0em 5px 0em;	
	
}
.contText h3
{
	margin-top: 0px !important;
	font-size: 0.9em;
	text-align:left !important;
}
.contText h6
{
	padding: 0;
	margin: 0;
	font-size: 0.6em;
}
/* eventos*/
.imgEvento img
{
	width: 75px;
	height: 75px;
	border: 1px solid #7F5B0E;
	margin:2px;
}

.imgEvento
{
	margin: 0;
	padding: 0;
	width: 75px;
}

.eventos li
{
	margin: 0;
	padding: 0 !important;
}
.eventos h5
{
	margin-top: 14px;
	padding-right: 10px;
	text-align: justify;
	color: black;
}
.imgevento
{
	width: 59px;
}
.eventos h6, .navNoticias h6
{
	margin: 0;
	padding: 0 0 5px 5px;
	font-size: 9.5px;
}

/*eventos*/
.eventos
.navGes{
	padding: 0;
}
.navEventos
{
	padding: 0;
	margin-top: 1.5em;
}
.contEventos
{
	margin-top: 35px;
	padding-right: 0em;
	padding-left: 1em;
	position: relative;
	right:-0.6em;
	height: 19.6em;
	z-index: 1;	
}
.tabsEN
{
	color: black !important;
}
/*buscar*/

.contevento
{
	font-size:0.8em;
  	font-weight: 600;	
  	color: black;
	left: -10px;
	padding: 10px 10px 9px 10px;
	width: 133px;
	height: 75px !important	;
	font-family: roman;
	color:#464343 !important;
}
.eventDate
{
	padding: 0;
	margin-top: 2px;
	font-size: 0.8em;
}

.tabsEActive:nth-child(2) 
{
/*
	border-top: 2px solid #B7B5B5;
	border-bottom: 2px solid #B7B5B5;
*/
	background:#DBD9D9;
}

/*buscar*/
ul.tabsEN a
{
	color:white;
}
/*buscar*/
ul.tabsEN a
{
	color:white;
}

/*tabs multimedia*/
ul.tabsM
{
	width: 100%;
}
ul.tabsM li
{
	cursor: pointer;
	padding: 0px 20px ;
	background:#EAEAEA ;
	/*background-image: url(img/flechafondo2.png);*/
	width: 100%;
	height:85px;
}
.css-tpanes div {
	display:none;
}
.css-cpanes div {
    display:none;
}
.navMultimedia ul
{
	margin: 0;
	min-height: 256px;
}

.navMultimedia
{
	padding: 0em 24px 0em 3px;
}
.selectMultimedia
{
	padding: 0;
}
.selectMultimedia img
{
	width: 90%;
	height: 100%;
	margin: 0em 0.5em;
}
.navMultimedia li
{
width: 150px;

}
.hoverVideo
{
	opacity:0;
	background:#000;
	height: 100%;
	width:100%;
	position: absolute;
	left: 0px;
	z-index: 2;
}
.hoverVideo:hover
{
	opacity: 0.4;
}
.multimedia
{
	padding: 0;
	height: 21em;
	margin-top: 3px;
}
.contMultimedia div
{
	width: 100%;
	height: 19.2em !important;
	position:relative;
}
.contMultimedia span object
{
	width: 480%;
	height: 290px !important;
}
.vvqbox
{
	height: 306px !important;
}
.contMultimedia img
{
	height: 100%;
	width: 100%;
}
.contMultimedia
{
	padding: 0px;
	margin-top:15px;
}




/*slide*/
a:active {
  outline:none;
}
.scrollable {
    overflow:hidden;
    width: 1024px !important;
    height:296px;
    margin: auto;
		padding-left: 0;
}
.scrollable .items {
    width:200000em;
    position:absolute;
    clear:both;
    height: 296px;
		margin-left: 0 !important;
		padding-left: 0 !important;
}

.items div {
    float:left;
    width:1024px;
    
}
.scrollable img {
    float:left;
    margin:0;
    background-color:#fff;
    width:1024px;
    height:290px;
    position: relative;
}

.scrollable .caption {
  	position: absolute; 
  	bottom: 15px;
		z-index: 2;
		background-color:black;
		/*background-color:#3F3C3D;cambio*/
		background-color:rgba(35,31,32, 0.9);
		color: white;
		width: 251px;
		height: 240px;
		margin-left: 0.85em;
		font-size: 1.2em;
}
.scrollable .caption h3
{
	border-left: 10px solid #D82B45;
	padding-left: 0.3em;
	margin-bottom: 0;
	/*font-size: 0.9em;*/
	font-size:16px;
	margin-top:2em;
}
.scrollable .caption h5
{
	padding-top: 0.5em;
	border-top: 2px solid white;
	font-size: 0.7em;
	margin-top: 0.5em;
	color:white;

}

.scrollable .active {
    border:2px solid #000;
    position:relative;
    cursor:default;
		
}

.hide{display: none;}
.navi
{
	position: relative;
	left: 60px;
	top: -2em;
	z-index: 2;	
	
}
.navi img
{
	width: 12px;
	height: 12px;
}
.navi li
{
	float: left;
	position: relative;
	left: -40px;
	top: -1em;
	z-index: 2;
	margin-left: 0.4em;
	opacity: 0.8;
}
.fondoItems
{
	z-index: 2;
	position: absolute;
}
.navegadorBanner
{
	position: absolute;
}
/*tabs*/
.panes div {
    display:none;        
}
.Ipanes div
{
	display: none;
}

/*slider multimedia*/
.images {
    position:relative;
    height: 15em;
    width:100%;
    float:left;
    cursor:pointer;
}

/* single slide */
.images div {
  display:none;
  position:absolute;
  top:-1.6em;
  left:0;
	width: 100%;
	height: 310px;
}

.images img
{
	width: 100%;
	height:314px;
}

.tabES
{
	padding: 0px;
	z-index: 2;
	height: 20px
}
/* tabs (those little circles below slides) */
.slidetabs {
	clear:both;
	margin-left:30px;
	height: 30px;
	position:relative;
	top:-0px;
	z-index: 2;
	float:left !important;
	width: 200px;
}
/* single tab */
.slidetabs a {
  width:14px;
  height:8px;
  float:left;
  margin:3px;
  display:block;
  font-size:1px;
	margin: 11em 5em;
}

.disabled {
    visibility:hidden !important;
}
/*facultades*/
.tizquierda li
{
	height: 3.9em;
	/*padding: 0 0 0 0.3em;*/
        padding: 0 0 0 0.3em;

}
.iconoFacultad
{
	margin-top: 12.5px !important;	
	padding: 0;
}
/*clases iconos*/
.iconoHome
{
	height: 2.2em;
	width: 2.4em;
}


.i-edx div
{
	background-image: url(img/spritesecciones.jpg);
	background-size:16.6em 2.6em;
	background-position:0px -5px;
}

.i-revista-galileo div
{
	background-image: url(img/spritesecciones.jpg);
	background-size:16.8em 2.5em;
	background-position:-38.5px -0.1em;
}

.i-que-significa div
{
	background-image: url(img/spritesecciones.jpg);
	background-size:16.8em 2.5em;
	background-position:12.05em 0em;
}
.i-mentes-brillantes div
{
	background-image: url(img/spritesecciones.jpg);
	background-size:16.8em 2.5em;
	background-position:9.6em -0.2em;
}
.i-doctor-suger div
{
	background-image: url(img/spritesecciones.jpg);
	background-size:16.8em 2.5em;
	background-position:7.19em -1px;
}
.i-investigacion div
{
	background-image: url(img/spritesecciones.jpg);
	background-size:16.8em 2.5em;
	background-position:4.78em -0.1em;
}
.i-laboratorios-galileo div
{
	background-image: url(img/spritesecciones.jpg);
	background-size:16.8em 2.5em;
	background-position:2.4em -0.1em;
}

.seccionesF h2
{
        color: #565353;
        font-size:0.9em;
        text-align:center;
        margin: 1.9em 0 0.5em 0;
}
.seccionesF h3
{
        color:#565353;
        font-size:0.8em;
        text-align:center;
}
.seccionesF li
{
        border-bottom: 1px solid #949494;
}
.seccionesF 
{
        padding: 0;
        margin: 0;
}
.tizquierda h3
{
        text-align: left !important;
	margin:0 !important;
	top: 40%;
}        
/*alma mater*/
.tabsA
{
	width:240px;
}
.tabsa
{
	list-style: none !important;
	margin: 0 !important;
	padding: 0 !important;	
	width:225px;
}
.tabsa a
{
	text-decoration: none;
	color: black !important;
	height:52px;
	width:225px;
	display:block;
	padding:13px 0px 20px 60px;
	font-size: 1.2em;
}
.tabsa a:hover
{
	font-weight: bold;
	color: rgb(156,104,70) !important;
}
ul.tabsa li
{
	cursor: pointer;
	width:225px !important;
	height: 53px;
}
.tabsA , .panesA
{
	display: inline-block;
	vertical-align: top;
	
}
.panesA
{
	width:685px;
	height:385px;
	overflow: auto;
	padding-right: 1em;
}
.agnitio-operis-background
{
	background-image: url(img/agnitioback.png);
	background-repeat:no-repeat;
}
.nuestra-bandera-background
{
	background-image: url(img/bandera-l.png);
	background-repeat:no-repeat;

}
.himno-background
{
	background-image: url(img/himno-l.png);
	background-repeat:no-repeat;

}
.nuestro-logo-background 
{
	background-image: url(img/logo-l.png);
	background-repeat:no-repeat;

}
.nuestro-lema-background
{
	background-image: url(img/lema-l.png);
	background-repeat:no-repeat;

}
.nuestro-nombre-background
{
	background-image: url(img/galileo-l.png);
	background-repeat:no-repeat;

}

/*---login ges--*/
.loginGes
{	
	background:#D4D4D4;
	background-image:url(img/loginlogo.png);
	background-repeat:no-repeat;
	background-position: 3% 3%;
	background-size: 15%;
	text-align:center;
	position: absolute;
	left:-2px;
	z-index: 5;
	width: 252px;
	-moz-box-shadow: 0px 0px 10px #000000;
	-webkit-box-shadow: 0px 0px 10px #000000;
	box-shadow: 0px 0px 10px #000000;
	transition: 0.5s;
	display:none;
}
.h-singlelogin
{
	position:absolute;
	left:16.4em;
	top:6em;
}
.loginGesGenerico
{
	left: 1em !important;
	width:252px !important;
	top: 10.5em;
}
/*login genericas*/
.hlogin
{
	position:absolute;
	top: 147px;
	left: 19px;
}
.h-c-login
{
	position:absolute;
	top:101px;
	left:16.8em;
}
#salir
{
	background:#3F3C3D;
	color:#fff;
	text-align: center;
	width: 20px;
	padding: 0;
	float: right;
	cursor: pointer;
}
#salir:hover
{
	font-family:bold;
}
.loginGes h3
{
	font-size:1em;
	font-family:bold;
	padding-top: 10px;
}
.loginGes strong
{
	font-family: bold;
	font-size: 1.1em;
}
.inptGesLogin
{
	width: 190px;
	margin-left:2px;
	background:#F7F7F7;
	font-size:1.1em;
	display:inline-block;
	margin-bottom:0.5em;
	border:none;
	border: 1px solid #DBE1EB;
 	font-size: 14px;
 	padding-left: 4px;
  	padding-right: 4px;
  	padding-top: 5px;
  	padding-bottom: 5px;
  	background: #FFFFFF;
  	background: linear-gradient(#fff, #FFFFFF, #F7F9FA);
  	background: -moz-linear-gradient(#fff, #FFFFFF, #F7F9FA);
  	background: -webkit-linear-gradient(#fff, #FFFFFF, #F7F9FA);
  	background: -o-linear-gradient(#fff, #FFFFFF, #F7F9FA);
  	color: #2E3133;
	transition: 1s; 

}

.inptGesLogin:focus
{
  	color: #2E3133;
   	border-color:#318FC5;
}
.btnGes
{
	width: 50% !important;
	background:#514B4D;
	color: white;
	border: none;
	margin:auto;
	display:block;
	padding: 0.5em 0 0.2em;
	 transition: 0.5s;	
}
.btnGes:hover
{
	background:#7F5B0E;
}
.loginGes a
{
	display: block;
	color: black;
	font-size: 0.8em;
	padding: 10px;
}
.manuales
{
	background:#3F3C3D;
	border-top-width: 2px; 
	border-top-style: solid;
	border-color: #727272;
	transition: 0.3s;

}
.manuales:hover
{
	font-family:bold;
	color:#B7975E;
}
.manuales a
{
	color:#fff;
	padding: 0.5em 0;
	transition: 0.3s;
}

.loginGes .recuperar:hover{
	color:#7F5B0E;
}
.loginGes .manuales a:hover {
	color:#E0B46D;
}
.caja-cafe{
      background: none repeat scroll 0% 0% #EDEDED; 
      margin: 0 1em 1em 1em;
      padding:0.5em 0 0.5em 0;
      -moz-box-shadow: 0px 0px 5px #b5b5b5;
      -webkit-box-shadow: 0px 0px 5px #b5b5b5;
      box-shadow: 0px 0px 5px #b5b5b5;
 
}

/*Página de Amisiones*/
.img-calenadario{
	padding:8px;  
}

/*servicios*/
.news-tittle
{	
  border-bottom:2.8px dashed black;
}
/*Arreglos página calenadio*/
.calendario_simple .cada_calendario .borde-calendario {
	border-left: 10px solid #7F5B0E;
  	padding-left: 10px;
	color:#B18D51;
}

.calendario_simple .cada_calendario .borde-calendario li {
    list-style: outside none none;
}

.contenido{
          display:none;
}
.active{
      display:block;
}

.quieres-ver-mas .quieres-ver-mas-content {
    color: #000;
    font-size: 30px;
    padding-left: 5px;
    padding-top: 10px;
    line-height: 20px;
    font-weight: bold;
}

.multimedia-embeder .cont-multimedia {
    background: none repeat scroll 0% 0% transparent !important;
    padding: 20px !important;
    overflow: hidden;
}
.cont-multimedia .post-multimedia {
    width: 170px;
    overflow: hidden;
    float: left;
    margin-right: 12px;
   /* margin-bottom: 15px;*/
}

.post-multimedia .image_multimedia {
    width: 170px;
    height: 93px;
    overflow: hidden;
}
.cont-multimedia{
        margin-left: 10px;
}
.cat-multimedia .contMultimedia div{
        width: 480px;        
}
.cat-multimedia .multimedia {
    padding: 0px 0 0 58px;
}
.cat-multimedia .contMultimedia span object {
    width: 480%;
    height: 260px !important;
}
.cat-multimedia .navMultimedia {
	padding-left:50px !important;
}
.cat-multimedia .verMas{
	display:none;
}

.post-multimedia .image_multimedia img{
        height: 95px;
}

.post-multimedia .entry-title {
    font-size: 12px;
    color: #000;
    text-decoration: none;
    text-align: left;
    margin-top: 5px;
    margin-bottom: 5px;
    height: 30px;
}

.cont .navigation .nav-previous {
    width: 200px;
    padding-bottom: 10px;
    float: right;
    background-image: url('../images/images-ug/proxima-pagina.png');
    background-repeat: no-repeat;
    background-position: left top;
    height: 40px;
    padding: 9px 0px 0px 8px;
    font-weight: bold;
    font-size: 0.9em;
}
/**/
.content_links h1 {
    background-image: url('../images/images-ug/icono-links-relacionados.png');
    background-repeat: no-repeat;
    padding-left: 40px;
    margin-left: 20px;
}
#panel_links {
    height: 285px;
    overflow: hidden;
    padding-bottom: 7px;
    margin-left: 5px;
    width: 455px;
    background:#F4F4F4;
    background-repeat:no-repeat;
    padding-bottom:1em !important;
   box-shadow: 0px 0px 4px 1px #B9B9B9;
}

.content_links .links_ser_ug ul li a:hover {
    width: 375px;
    height: 38px;
    background-image: url('../images/images-ug/link-oscuro.png');
    background-repeat: repeat-x;
    float: left;
}
.content_links .links_ser_ug ul li a {
    width: 475px;
    height: 38px;
    color: #000;
    float: left;
    text-decoration: none;
}

.content_extract_ser_galileo {
   
    overflow: hidden;
    background:#F4F4F4;
    background-repeat:no-repeat;
    color: #666;
    padding-bottom:1em !important;
    box-shadow: 0px 0px 4px 1px #B9B9B9;
    width: 98.5%;
    margin-left: 3px;
}
#ser_un_galileo
{
	width:100%;
}
.content_extract_ser_galileo h3
{
	text-transform:uppercase;
	font-family:bold;
}
.content_links h1
{
	font-size:1.5em;
}
.content_links a
{
	color:black;
	font-family:light;

}
/*STYLOS PARA TABLAS*/
/*TIPO NOTICIAS*/
ul.tabsN, ul.tabseventos
{
	height: 32px;
	width: 100%;
}
a.tabsN{
	text-decoration: none;
}
.tabsEN li
{
	background: #EAEAEA;
}
ul.tabsn li, .tabseventos li
{
	cursor: pointer;
	padding: 0px 0px ;
	background: #EAEAEA;
	position: relative;
	float: right;
	width: 98%;
	/*padding-left: 0em;*/
	padding: 0px 0px 0px 0px;	
	height: 62px;
}
ul.tabsn li a, .tabseventos li a
{
  
	/*display:block;
	height:60px;
	padding:0em 0.7em;*/
	
	
}
.tabseventos, .tabsn
{
	list-style:none;
}


.tabs a
{
	height:30px;
	
}

ul.tabsCarrera li.activeC
{
	color: white;
	border-top:2px solid #C3C3C3;
	border-bottom: 2px solid #C3C3C3;
	background: none repeat scroll 0% 0% #5B471A !important;
}

	ul.tabsCarrera li.activeC a
{
	color:white;
}

ul.tabsEN li
{
	padding:0em;
	width: 100%;
	float: right;
}
ul.tabsEN li:hover
{
	background-color:rgba(35,31,32, 0.2);
}

/* Tour virtual*/

.img-tour {
     float: left;
     margin: 2px !important;
}


#recorrido-360, #video-tour {
    background-image: url('images/images-ug/porlet-videos-tour.jpg') !important;
    background-repeat: no-repeat;
    background-size: auto auto;
    float: left;
    width: 467px;
    height: 282px;
    margin: 0px auto !important;
    padding-bottom: 50px;
}
/*CATEGORY.PHP*/
.titulo-category
{
	font-size:24px;
	border-bottom:2px dotted #666;
	margin-bottom:10px;
}
/*OFERTAS LABORALES*/
.featured-banner img
{
  width:100%;
}
.work_box
{
	width:100%;
}
/*SOY GALILEO*/
.content_extract_ser_galileo
{
	padding:1em 1em;
}
.menuMentes ul
{
	list-style:none !important;
}
.porlet-tour-virtual
{
	margin-bottom:1em;
	height:285px !important;
}

.content_extract_ser_galileo
{
	height:560px;
}

/*faqs*/
#img2
{	
	clear: both;
	
}

#info-tour div
{
	padding-top:1em !important;
	margin-bottom:1.5em;
}
.gph_pensum ul
{
	overflow:hidden;
}
.gph_course_link{
	font-weight: bold;
}
.gph_course_description {
	margin-right: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.gph_p_cycle_right {
    margin-left: 50.5% !important;
}
.gph_p_cycle_left {
      width: 46.5% !important;
}
.gph_p_cycle_right {
     width: 46.5% !important;
}

.tablaInformacionC .gph_p_cycles{
	padding: 0px
}

.tablaInformacionC .gph_pensum ul{
	white-space:normal;
}


.mailto-info-galileo
{
	color:white !important;
	text-decoration:underline;

}
.mailto-info-galileo:hover{
	color:#E0B46D !important;	
}

.post-multimedia
{
	width:100%;
	height:100%;
}
/*galeria multimedia*/
.multimedia-multimedia ul
{
	margin:0em;
	list-style:none !important;
	width:214px !important;
}

.multimedia-multimedia li
{
	margin:0em 2em 0em 0em !important;
	padding:0em;
}
.multimedias-titulo
{
	margin-top:0em;
	margin-bottom:0em;
}
#carousel2, .next_flecha, .midbox
{
	display:none;
}
.videos-multimedia
{
	font-size:0.5em !important;
}
.post-multimedia
{
	margin-right: 1.5em !important;
	margin-left:1.7em !important;

}
.navigator
{
	position:absolute;
	bottom:3em;
	left:20em;
}


.tabs-estudiantes-titulo{
  font-size: 1.5em;
}
.datosU
{
	overflow:hidden;
}

.login-carreras
{
	left:16.8em;
	top:6.3em;
}
.imgAcerca img
{
	width:100%;
	max-height: 400px;
}

.login-catgorias
{
	left:17em;
	top:6.6em;
}
.carrera-span{
	margin: 5px;
}
/*Tabs de estudia y qioero estudaia */
.tabs-estudiantes{
	margin-top:20px;
}

/**Cambio de desiño de seccion de mas noticias a 4 columnas*/

.mas-noticias{
	min-height: 250px;
}
.item-mas-noticias{
	min-height: 250px;
}
.item-mas-noticias img{
	height: 163px;
	width: 140px;
	margin-bottom: 10px;
}
.titulo-mas-noticias{
	padding: 20px 0 15px 40px ;
	margin-top:55px;	
	margin-left:-31.5px ;
	background:#2C5185;
	color: #FFF;
	width: 200px;
}

.titulo-mas-eventos{
	padding: 15px 0 7px 40px ;
	margin-left:-31.5px ;
	background:#8BC53D;
	color: #FFF;
	width: 200px;
	margin-top:75px;
}

.titulo-mas-historias{
	padding: 15px 0 7px 40px ;
	margin-left:-31.5px ;
	background:#FAAF3A;
	color: #FFF;
	width: 400px;
	margin-top:80px;
}
/*Ajuste desborde de contenido de carreras*/
.contenedor-principal-carreras{
	min-height: 1150px;
	padding-left:12px;
}

/*alto fijo facultad 
.alto-page-facultad{
	min-height:  775px;
}*/
/*Estilos Menu Carreras*/
.menu-carrera-desplegable ul{
	display:none;
	position:absolute;
	min-width:140px;
}
.menu-carrera-desplegable:hover > ul {
	display:block;
	
}

.menu-carrera-desplegable ul li{
	position:relative;
	width:200px;
	top:20px;
	z-index: 1;
	left:-70px;
	font-size:12px;
	color:#000;
}


.menu-carrera-desplegable  ul li:hover{
	background:#B2B2B2;
	color:#FFF !important;
}
.menu-carrera-desplegable a:hover{
	color:#FFF;
 	font-weight: bold;
}
.menu-carrera-desplegable a{
	display:block;
	width:100%;
	height:45px;
}
/* CSS PARA FORMULARIO DE CFORMS*/
.cform{
	display: table !important;
	float: none !important;
}
.widget-carreras{
	color: #565353;
	font-size: 0.9em;
	text-align:center;	
}

.asideCarrera{
	margin-top: 50px;
}

.contenidoHistorias{
	padding-top:10px;
}
.ajuste-alineacion-breadcrumb{
	margin-left:20px;
}

/*Estilos Menu desplegable tabs carreras*/
#desplegable{
	height: 48px;
}
#desplegable img{
	width: 50%;		
}
#desplegable ul li {
	left:-50px;
}
/*Ajuste borde tabs página Carreras*/
.activeC{
	 border-top-width: 0px !important;; 
	 border-bottom-width: 0px !important;;
}

/*ajustes Demo portal2*/
.socialShare{
   /*ajustes  position: absolute;
	top:213px;*/
}
.navNoticias h3{
	left:-15px;  
}

/*Ajustes tab Carrera*/
.infoCarrera ul
{
	list-style: square;
}
.tabsCarrera{
	list-style: none !important;
} 
/*ajuste formulario sugerencias*/
.cf-fs1 legend
{
	display:none
}

.your-default-form
{
	width:100% !important;
}

.cf-fs1
{
	background:none;
	border:none !important;
}
/*ajuste paginas horarios*/
#content_text_page
{
    padding: 33px 15px 33px 15px;
    width:100% !important;
    background: none repeat scroll 0% 0% #F4F4F4;  
    box-shadow: 0px 0px 5px #B5B5B5;		
}
/*Ajustes Plugin Cform*/
.ajustes-cform .cf-sb input
{
	width:300px !important;
	text-align:center !important;
	height:40px;
	background:#3F3C3D !important;
	position:relative;
	left: 35px;
	color:#fff;
}
.ajustes-cform .cf-sb input:hover
{
	background:#2F2D2E !important;
}

.ajustes-cform .cf-ol li input, .cf-ol li textarea
{
	width:600px;
	border-top:1px solid gray !important;
	border: 1px solid rgb(182,182,182);
}

.ajuste-top-examenes-admision h3
{
    margin-top:0em !important;
}
.ajuste-top-examenes-admision .adminSingle
{
    margin:0em !important;
}

.noticas-home{
	width:55%;
	/*margin-top:21px;*/
	text-align: justify;
}
.img-destacada-noticias{
	width:45%;
	padding-left: 16px;
	margin-top:12px;	
	top: 11px;
	position: absolute;
	left: 55%;
	padding-right: 10px;
}

/*ajustes finales*/
/*ajustes navGes prueba*/
.navGes h5
{
    margin:0px 5px 0px 1px;
}
aside .navGes h5
{
    margin:0px 4px !important;
}
.navGes
{
    overflow:hidden !important;
    	
}
.navGes li
{
    float:none !important;
    display:inline-block !important;
    vertical-align:top !important;
}
/*ajustes noticias titulo dentro de quiero estudiar*/
.tabs-estudio h3
{
    width:0%;
}
.noticias  h3
{
    margin:/*cambionoticias 29px 0px 5px 0px !important*/ 0px 0px 0px 0px;
    width:100% !important;
    font-size:0.9em;
}
.tabs-estudiantes div.socialshare
{
    position:relative;
    top:-3em !important;
}
/*ajustes para investigacion*/
.contenido-investigacion{margin-right: 20px;}
#accordion{margin-top: 10px;}
.titulo-investigacion h1 {
margin-left: 20px !important;
margin-bottom: 0px;
}
/*Ajustes Tour virtual*/
#tour-virtual{
	margin-left: 35px;
}
.contentAccordion{
	background:#DBD9D9 !important;
}
/*ajuste facultades*/
.titulo-paginas-facultad{
margin-left: 10px;
}
.pag-facultad-breadcrumb{
left:5px
}

.socialShare{
	position: absolute;
	top:225px;
}
/*ajuste multimedia*/
.cont .navigation{
    padding-bottom:30px;
    height:30px;
    width:500px;
    margin:auto;
    }


.cont .navigation .nav-next{
    width:200px;
    padding-bottom:10px;
    float:left;
    background-image:url('../images/images-ug/pagina-anterior.png');
    background-repeat:no-repeat;
    background-position:top right;
    height:40px;
    }

.cont .navigation .nav-next a{
    float:right;
    color:#000000;
    padding-right:15px;
    padding-top:10px;
    font-size:12px;
    text-transform:uppercase;
    text-decoration:none;
    }

.navigator
{
    position:absolute;
    bottom:2em !important;
    left:15em !important;
}

/*ajuste ofertas laborales formulario*/
#text_page
{
    margin-bottom:1em;
}
/*galeria */
.ngg-gallery-thumbnail-box
{
    float:none;
    display:inline-block;
    vertical-align:top;
}
.navGes img{
    padding: 10px 2px 10px 2px !important;
}
/*Alma mater*/
.panesA ul
{
list-style:square !important;
}
.panesA ul li
{
margin-bottom:15px;
text-align:justify;
}
.panesA strong
{
font-family:roman;
width:100% !important;
display:block;
margin-top:1em;
}

/*AJustes Página Filosofia institucional*/
.menu-filosofia{
	background-color:#3F3C3D;
	margin-top: 15px !important;
	 box-shadow: 0px 0px 5px #B5B5B5;
}
.menu-filosofia a{
	color: #fff !important;
	padding-bottom: 5px !important;;
	padding-top: 5px;
	font-weight: bold;
}



/*Estilos Menu desplegable tabs carreras*/
#desplegable{
        height: 48px;
}
#desplegable img{
        width: 50%;             
}
#desplegable ul li {
        width:250px;  
        left:-219px;
        top: 25px !important;
	list-style: none;
}
#desplegable ul{
    top: 80px !important;
}
#desplegable a{
	display:block;
	padding-top: 18px;
}
/*Ajuste borde tabs página Carreras*/
.activeC{
         border-top-width: 0px !important; 
         border-bottom-width: 0px !important;
}

/*ajuste imagenes servicios*/
.img-servicios img
{
    width:100% !important;
}
/*formulario de nueva laboral*/
[action*="agregar-oferta-laboral"] {
    background: #F9F9F9 !important;
    width:80%;
    margin:auto;
    padding:1em 3em 6em 1em;
    border:3px solid rgb(232,230,230);
    position:relative;
    overflow:hidden;
}

[action*="agregar-oferta-laboral"] .button-primary
{
    background:#575757;
    color:white !important;
    padding:5px 10px;
    position:absolute;
    bottom:2em;
    left:38%;
}
[action*="agregar-oferta-laboral"] .button-primary:hover
{
    background:#3F3C3D;
}


[action*="agregar-oferta-laboral"] label
{
    font-family:roman;
    text-transform:uppercase;
    margin-right:1em;

}

[action*="agregar-oferta-laboral"] textarea, [action*="agregar-oferta-laboral"] input
{
    margin-bottom:1em;
    border:2px solid #D3CECE;
    border-top:3px solid #D5D5D5;
}


/*ajustes style tabs quiero estudiar*/
.tabs-estudio .tabsFacultad h3
{
  padding: 0;
  margin: 1px 0px 1px 10px;
}

.tabs-estudio .tabsFacultad
{
  background: #EAEAEA;
  border-top:3px solid #D9CACA;
  border-right: 3px solid #D9CACA;
}

.tabs-estudio .tablarge
{
  padding: 11px ;
  border-top: 0 !important;
  border-right: 0 !important;
}

.tabs-estudio .tablarge, .tabsmall
{
  border-left: 3px solid #D7D7D7;
}

.tabs-estudio .contenidoTabsFacultad
{
  border: 3px solid #D7D7D7;
  padding: 0em 1em;
  margin-bottom: 1em;
}

.tabs-estudio .contenidoTabsFacultad a
{
  color:black;
  font-size: 0.9em;
}
.tablaContenido
{
  padding: 0em;
  padding-right: 1em !important;
}
.tabs-estudio ul.tabsn li.active, .tabs-estudio .tabseventos li.activeEvento
{
    width:238px ;
    background-size: 226.9px 100% !important;
}
.tabs-estudio .tabseventos li.activeEvento
{
    height:60px !important;
}

.links_ser_ug ul li a{
	padding-left:  15px;
	padding-top: 13px;
}
.eventos{
	min-height: 235px !important;
	background: none repeat scroll 0% 0% #EAEAEA;
	margin-left: 3px !important;
}

/*Hover Sidebar*/
.secciones h3,.tizquierda h3,.contText h3 a,
.contText a,.verMas h4{
         transition: 0.15s;
}
.secciones h3:hover, .tizquierda h3:hover{
	color:#7F5B0E !important;
}
.contText h3 a:hover,
.contText a:hover,.verMas h4:hover{
	color:#7F5B0E !important; 
}
/*Tabs*/

ul.tabsn li:hover{
 color: #D3D2D2 !important;
}
/*Videos Multimedia*/
.vvqbox{
	width: 480px !important;
}
.adminCont{
	margin-left: 15px;
}
.tabsFacultad h3{
	margin: 1px 0px 1px 0px;
	text-align: center;

}
.tabsFacultad li{
	padding-top:10px;
}
.tabsFacultad h3{
	font-size: 15px !important;
	height: 50px !important;
}
td, th{
	padding: 10px;
}
.tabsCarrera a {
	display:block;
}
.srch_container{
	clear:right;
}
#galileo_map_container h1
{
    clear:both;
    position:relative;
    left:15px;          
}
#guatemala_google_map{
	left:15px;
}

/*TabsNoticais*/
.halfN:hover{
	background-color: #D3D2D2;
}
.titulo-multimedia {
	margin-top:0px;
	margin-bottom:3px;
}
.item-mas-noticias img:hover{
	background-color:#000;
	opacity: 1;
}
/*Mas Historias, Eventos, Noticas*/
.hoverThum{
	opacity:0;
	background:#000;
	height: 163px;
	width:140px;
	position:absolute;
	left: 15px;
	z-index: 2;
	transition:0.3s;
}
.hoverThum:hover,
.hoverThumActive
{
	opacity: 0.4;
}

.mPrincipal a:hover{
	color:#E0B46D;
}


.buscadorCarreras{
	background: url('//www.google.com/cse/intl/es/images/google_custom_search_watermark.gif') no-repeat scroll left center #FFF;
}
.buscadorCarreras:focus{
	background:#fff;
}
.hover-sidebar{
	color:#7F5B0E !important;	 
}
/*Hover titulos Banner*/
.banner a{
	transition: 0s;
	display: block;
}

.banner a:hover{
	color: #E0B46D !important;
}
.halfN a:hover{
	color:#7F5B0E;
}

ul.tabs a, .tabsEN
{
       color:black;
}

.login-generico{
	margin-top: 147px;
}
.login-generico .loginGes{
		left:1px;
}
/*Busqueda en google*/
.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
    border-color: #333;
    background-color: #574628 !important;
    color: #FFF !important;
}
.gs-webResult.gs-result a.gs-title:hover, .gs-webResult.gs-result a.gs-title:hover b, .gs-imageResult a.gs-title:hover, .gs-imageResult a.gs-title:hover b {
    color: #D7B47C !important;
}

.tabsFacultad li{
	padding-top: 0px;
}
.tabsFacultad h3:hover, 
.tabs-estudio .tabsFacultad  h3:hover{
   color:#7F5B0E;
} 
#accordion h2:hover {
	color:#E0B46D !important;
	cursor: pointer;
}
.alineacion-porlet-ser-galileo{
	width: 452px !important;;
}
/*hoves Accesibles*/

.tabsFacultad .active h3:hover{ 
  color:#E0B46D !important;  
}
.tabsn li.active a:hover, .tabseventos activeEvento a:hover{
	color:#E0B46D !important;
} 
.contevento:hover {
	color:#7F5B0E;
}
.contenidoFloat a:hover{
	font-family: roman;	
}
.cont-multimedia .socialT,
.cont-multimedia .socialF{
	list-style: none;
	display: inline-block;
	width: 22px !important;
}
.cont-multimedia .socialF{
	margin-left: 12px;
	margin-top:10px;
}
.cont-multimedia .socialT img,
.cont-multimedia .socialF img{
        width: 22px;
}
.cont-multimedia .socialT:hover, 
.cont-multimedia .socialF:hover{
	width: 22px !important;
}
.gph_course_link:hover{
		color:#7F5B0E  !important;
}
/*Paginación de Ofertas Laborales */
.green_box a:hover {
    color: #E0B46D !important;
}
.total-creditos{
	margin-left:10px;
}
.total-creditos div{   
	background-image: url('img/icono-creditos.png');

	height: 2.3em !important;
	width: 2.3em !important;
	float: left;
	margin-top:7px;
}
.total-creditos{
	margin-top: -15px;
}
.total-creditos h3{
	display: inline-block;
	margin-left:15px;
}
.contenidoTabsInfo .total-creditos h3{
	margin-top:15px !important;
}

.active-mentes, .active-mentes a{
        background: none repeat scroll 0% 0% #231F20;
        color: #C9A66A;
}
.main-noticias article{
	padding-right: 10px;
	margin-top: 8px;
	top: 10px;
	position: absolute;
}
.main-noticias .titulo-noticias{
	margin-left: 15px;
	
}
.main-noticias .titulo-noticias a{
	color: #000;
	line-height: 20px;
	font-size: 1.3em;
}
.anuncios{
	width: 68.6%;
}
#btns-navs-historias{
	position: absolute;
	top: 280px;
	z-index: 3;
}
.noticias-leermas{
	display:block !important;
}
.titulo-noticias-leer-mas{
	position: absolute;
	top: 180px;
}
.titulo-noticias-leer-mas a{
	color:#000;
}
.main-noticias .titulo-noticias a:hover,
.titulo-noticias-leer-mas a:hover{
	color:#7F5B0E;
}
.titulo-spot-lectores{
	display:none;
}
.cloned{
    display:none;
}
/* Correciones tabs*/
.secciones li a{
	height: 35px;
	display: block;
}

.seccionesF li a{
	display: block;
	height: 63px
}
#titulo-historias-accesibilidad{
	display:none;
}
#titulo-spot-lectores{ 
        display:none;
}
.navPagsC a:hover {
	color:#7F5B0E;
}
.ui-datepicker{
	z-index: 13 !important;
}
.tabsn .titulo-tabs-noticias{
	font-family: roman;
}
.content_extract_ser_galileo{
	font-size: 17px;
	font-family: roman;
}
.contentMultimediaHome div p iframe {
	width: 485px !important;
	height: 300px !important;
}
.contentMultimediaHome div iframe {
	width: 485px !important;
	height: 300px !important;
}
.contenidoG iframe {
	margin-top: 10px;
}